Subject: Fw: Apply for the job opening
From: Navin Lingesh <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "nithya_kum
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <
Date: Sat, 6 Feb 2021 07:52:23 +0000 (UTC)

Apply for that 
IT Hardware & Networking / Software.Monitoring / Hospital Maintenance Desktop / Help Desk / System Engineering / Technical SupportAirport jobs / Media Digital Electronics / VLSI / EMBEDDEDCircuit Design & Process.
 Hai Sir/ MadamI'm Mr. Naveen Lingesh B I have 3+ years of experience in Technical Support (IT ASST) in Hospital Maintenance. And Services Engineer (IT Hardware @ Networking) with Special for  troubleshooting @ repair technical field for (IT hard ware Networking / telecoms field works / BMS). VOIPIT consulting in BPO @ AIRLINES (SN InfoTech) company 
Also recently, I have joined in a company but due to Covid-19 theyfilter some new candidates including me.i can join immediately 
I am the person to support my family for personal things, please, provide me a opportunity in your company I put my smart work towards my career and growth of the organization. I believe yours organization for my carrier growth. kindly, Before me and give one chance for my better growth. I am waiting for favorable reply.  
But now i’m in out of town, so will you please conduct interview process in online method?Apply for the current opening
Thanks Regards,NAVEEN LINGESH B0 99944 [email-masked]